impossible de lire anciens fichiers avec Audacity 2.0.5

Poser les questions en français

ImageMerci de noter que la plupart des membres de l'assistance d'Audacity ne parlent qu'anglais. Par conséquent, nous ne pouvons garantir une réponse aux questions en français.

Si vous n'avez pas reçu de réponse et que vous pouvez parler anglais, merci de vous adresser au Forum anglais dans la section appropriée à votre système d'exploitation et à votre version d'Audacity.

impossible de lire anciens fichiers avec Audacity 2.0.5

Permanent link to this post Posted by christian » Wed Mar 22, 2017 2:02 pm

Bonjour,

Je viens d'installer Audacity 2.0.5 sous Linux. Je n'avais plus utilisé Audacity depuis.

Je n'arrive pas à lire mes fichiers .aup avec cette version. Un message précise que les fichiers que je souhaite ouvrir n'ont pas été enregistrés avec la version 2.0.5, que s'ils étaient ouverts avec cette version, Audacity pourrait les corrompre et qu'il manque des blocs .au.

Les fichiers .aup ont été enregistrés effectivement avec Audacity version 1.2.4. A l'époque, j'utilisais Windows.

Les blocs .au annoncés comme manquants sont bien présents dans le fichier _data, j'ai vérifié !

Y a-t-il un probléme de compatiblité de version ? Le cas échéant, comment résoudre ce problème ?

En vous remerciant,
christian
 
Posts: 27
Joined: Fri Jan 04, 2008 2:48 pm
Operating System: Please select

Re: impossible de lire anciens fichiers avec Audacity 2.0.5

Permanent link to this post Posted by Gale Andrews » Wed Mar 22, 2017 3:19 pm

Je n'écris pas le français indigène.

Le message indique que vous pouvez ouvrir le 1.x.x. Projets dans Audacity 2.x.x mais vous devez sauvegarder les projets d'abord. Pour sauvegarder un projet, copiez le fichier AUP et le dossier _data, déplacez-vous vers un autre dossier, donc Coller. Ne collez pas dans le même dossier.

Ou, ouvrez le 1.x.x Projets en 1.2.4, exporter le contenu comme un ou plusieurs fichiers WAV, puis importer les fichiers WAV en 2.0.5.

Quelle version de Linux utilisez-vous? Audacity est à la version 2.1.3. Avez-vous besoin d'utiliser une ancienne version d'Audacity?

===

I do not write native French.

The message says you can open the 1.x.x projects in Audacity 2.x.x but you should backup the projects first. To backup a project, copy the AUP file and the _data folder, move to a different folder, then Paste. Do not paste into the same folder.

Or, open the 1.x.x. projects in 1.2.4, export the contents as one or more WAV files, then import the WAV files into 2.0.5.

What version of Linux do you use? Audacity is at version 2.1.3. Do you need to use such an old version of Audacity?


Gale
________________________________________FOR INSTANT HELP: (Click on Link below)
* * * * * Tips * * * * * Tutorials * * * * * Quick Start Guide * * * * * Audacity Manual
Gale Andrews
Quality Assurance
 
Posts: 26094
Joined: Fri Jul 27, 2007 12:02 am
Operating System: Windows 10

Re: impossible de lire anciens fichiers avec Audacity 2.0.5

Permanent link to this post Posted by christian » Wed Mar 22, 2017 7:36 pm

Oui j'ai déjà fait des sauvegardes de mes sources .aup

Je n'utilise plus Windows. J'utilise uniquement la distribution GNU/Linux Lubuntu. J'ai installé la version 2.0.5 d'Audacity car c'est celle qui était proposée par mes dépôts.

Merci
christian
 
Posts: 27
Joined: Fri Jan 04, 2008 2:48 pm
Operating System: Please select


Return to Français



Who is online

Users browsing this forum: No registered users and 3 guests